<GMRList>
	<GoodsMaterialsRelation>
		<SKU>商品SKU</SKU>
		<MaterialsCode>商品料件号</MaterialsCode>
		<GCode>商品编码</GCode>
		<GName>商品名称</GName>
		<Model>规格型号</Model>
		<GoodsIdUnit>商品料件号对应计量单位</GoodsIdUnit>
		<SkuUnit>商品SKU对应计量单位</SkuUnit>
		<Ratio>商品SKU对应商品料件号数量换算比例</Ratio>
		<Unit1>法定单位</Unit1>
		<Unit2>第二单位</Unit2>
		<STORECOMPANYNAME>仓库使用企业名称</STORECOMPANYNAME>
		<STOREUSCCODE>仓库使用企业社会信用代码</STOREUSCCODE>
		<STORECUSTOMSCODE>仓库使用企业企业海关编码</STORECUSTOMSCODE>		
		<STORECODE>仓库编码</STORECODE>
	</GoodsMaterialsRelation>
	<GoodsMaterialsRelation>
		<SKU>SKU001</SKU>
		<MaterialsCode>SPLH001</MaterialsCode>
		<GCode>SPBM001</GCode>
		<GName>苹果手机</GName>
		<Model>GGLX001</Model>
		<GoodsIdUnit>个</GoodsIdUnit>
		<SkuUnit>个</SkuUnit>
		<Ratio>2:1</Ratio>
		<Unit1>个</Unit1>
		<Unit2>个</Unit2>
		<STORECOMPANYNAME>苹果公司1</STORECOMPANYNAME>
		<STOREUSCCODE>SH001</STOREUSCCODE>
		<STORECUSTOMSCODE>IC001</STORECUSTOMSCODE>
		<STORECODE>CKBM001</STORECODE>
	</GoodsMaterialsRelation>
</GMRList>
